.new_feature{
	background-position:center bottom;
	background-size:auto 100%;
	background-repeat:no-repeat;
	overflow:hidden
}
.new_feature.auto{height:auto;}
.new_feature .container, .new_feature .row, .new_feature .col{height:100%;}
.new_feature.auto .container{height:auto;}
.new_feature.auto .row{height:auto;}
.new_feature.auto .col{height:auto;}
.new_feature .container{width:90%;}
.new_feature .row{margin:0;}
.new_feature .col{position:relative;}
.new_feature .content{position:relative; top:50%; transform:translateY(-50%);width:100%;}
.new_feature.auto .content{position:static; transform:none;}
.new_feature h2{margin:0; font-weight:600;color:#252525;font-size:3.2rem}
.eng .new_feature h2{font-size:2.5rem}
.new_feature h2 span{letter-spacing:0.3rem;}
.new_feature h4{margin: 0.3rem 0 1rem; font-weight:600;color:#676767;}
.new_feature h4 span{letter-spacing:0.2rem;}
.new_feature h5{margin: 0.5rem 0; font-weight:600;color:#000000;font-size: 1.5rem;}
.new_feature h5 span{letter-spacing:0.2rem;}
.new_feature p{margin: 0; color:#303030;}
.eng .new_feature p{text-align:justify}
.new_feature p span{letter-spacing:0.1rem;}


#ktt_part01{height:450px;}
#ktt_part01 img{width:100%;position:relative; top:50%; transform:translateY(-50%);}


#ktt_part02{height:400px;}
#ktt_part02.ktt_209{
	background-image:url("../../images/products/product_list/ktt/209/part02_bg.jpg");
	background-color: #b8b8b8;
	}
#ktt_part02 img{position:relative; top:50%; transform:translateY(-50%);width:100%;max-width:250px;}



#ktt_part03{height:400px;}
#ktt_part03.ktt_209{
	background-image:url("../../images/products/product_list/ktt/209/part03_bg.jpg");
	background-color: #d9dfdf;
	}


#ktt_part04.ktt_209{background-color: #ffffff;}
#ktt_part04 .content{margin:70px 0 100px;}
#ktt_part04 img{width:500px;}
#ktt_part04 .round.row{width:100%;position:relative;z-index:100}
#ktt_part04 .round img{width:100%;margin:1rem 0 0;max-width: 150px;}


#ktt_part05{height:400px;}
#ktt_part05.ktt_209{background-color: #161616;}
#ktt_part05 img{height:100%;float:right}
#ktt_part05 h2{color:#999999}
#ktt_part05 h4{color:#f1f1f1}
#ktt_part05 p{color:#ffffff}

#scenario_slider{height:auto;background-color:#f0f0f0;}
#scenario_slider .container{max-width:1500px;margin:0 auto;width:100%;}
#scenario_slider .swiper-slide{
	height:600px;
	background-position:center center;
	background-size:auto 100%;
	background-repeat:no-repeat;
	padding:50px 0;
}
.eng #scenario_slider .swiper-slide{height:620px;}
#scenario_slider .swiper-pagination {bottom: 45px;}
#scenario_slider  .swiper-pagination .swiper-pagination-bullet {background: #cba55c;}
#scenario_slider .swiper-button-next {
	right: 5%;
	background-image: url(../images/slider_arrow_r_off.png);
	width: 44px;
	background-size: 44px 44px;}
#scenario_slider .swiper-button-prev {
	left: 5%;
	background-image: url(../images/slider_arrow_l_off.png);
	width: 44px;
	background-size: 44px 44px;}
#scenario_slider .slide1{background-image:url(../../images/products/product_list/ktt/109/slider_theme_01.jpg);}
#scenario_slider .slide2{background-image:url(../../images/products/product_list/ktt/109/slider_theme_02.jpg);}
#scenario_slider .slide3{background-image:url(../../images/products/product_list/ktt/109/slider_theme_03.jpg);}
#scenario_slider .slide4{background-image:url(../../images/products/product_list/ktt/109/slider_theme_04.jpg);}
#scenario_slider .slide5{background-image:url(../../images/products/product_list/ktt/109/slider_theme_05.jpg);}
#scenario_slider .slide6{background-image:url(../../images/products/product_list/ktt/109/slider_theme_06.jpg);}
#scenario_slider h2{font-weight:900;margin:0 0 0.5rem;font-size: 3.2rem;color:#303030;}
.eng #scenario_slider h2{font-size: 2.5rem;}
#scenario_slider h2 span{letter-spacing:1.5rem;}
#scenario_slider h4{font-weight:900;margin:0;color:#94761d;font-size: 2rem;}
#scenario_slider h4 span{letter-spacing:0.5rem;}
#scenario_slider p{margin:0 auto;max-width:400px;color:#232323;}
#scenario_slider p span{letter-spacing:0.1rem;}
#scenario_slider img{margin:1rem 0; max-width:300px; width:100%;}


#ktt_design{background-color:#fefefe;padding: 50px 0 30px;}
#ktt_design .col{margin-bottom:30px;}
#ktt_design h2{margin-bottom:2rem;}
#ktt_design p{margin:0 auto;max-width:250px;}
.eng #ktt_design p{text-align:center}
#ktt_design img{width:100%;max-width:230px;}



@media only screen and (max-width: 992px){
	.new_feature h2{font-size:2.3rem;}
	.eng .new_feature h2{font-size:1.7rem;}
	.new_feature h4{font-size:1.8rem;}
	.eng .new_feature h4{font-size:1.3rem;}
	.new_feature h5{font-size:1.3rem;}
	.eng .new_feature h5{font-size:1.2rem;}
	
	#ktt_part01{height:400px;}
	
	#ktt_part02{height:350px;}
	
	#ktt_part03{height:350px;}
	
	
	#ktt_part04 .content{margin:70px 0;}
	#ktt_part04 img{width:450px}
	#ktt_part04 .round.row{width:100%;}

	#ktt_part05{height:350px;}
	#ktt_part05 .content{z-index:100}
	#ktt_part05 img{margin-right:-100px;}
	
	#scenario_slider .swiper-slide { height: 500px;}
	.eng #scenario_slider .swiper-slide { height: 500px;}
	#scenario_slider h2{font-size:2.3rem;}
	.eng #scenario_slider h2{font-size:1.7rem;}
	#scenario_slider h2 span{letter-spacing:1.2rem;}
	#scenario_slider h4{font-size:1.8rem}
	.eng #scenario_slider h4{font-size:1.4rem}
	#scenario_slider img { max-width: 250px;}
}



@media only screen and (max-width: 600px){
	.new_feature{background-size: 100% auto;text-align:center}
	.new_feature .container, .new_feature .row, .new_feature .col{height:auto;}
	.new_feature .content{position:static;transform:none;}
	.new_feature h2{font-size:2rem;}
	.eng .new_feature h2{font-size:1.8rem;}
	.new_feature h4{font-size:1.5rem;}
	.eng .new_feature h4{font-size:1.5rem;}
	
	#ktt_part01{height:auto;padding:50px 0 20px}
	#ktt_part01 img{max-width:350px;transform:none}
	
	
	#ktt_part02{height:auto;padding:50px 0 0}
	#ktt_part02.ktt_209{background-image:url("../../images/products/product_list/ktt/209/part02_bg_m.jpg");}
	#ktt_part02 img{position:static; transform:none;margin: 2rem 0;}
	
	#ktt_part03{height:auto;padding:50px 0 65%}
	#ktt_part03.ktt_209{background-image:url("../../images/products/product_list/ktt/209/part03_bg_m.jpg");}
	
	#ktt_part04{height:auto;padding:50px 0 65%}
	#ktt_part04.ktt_209{background-image:url("../../images/products/product_list/ktt/209/part04_bg_m.jpg");}
	#ktt_part04 .content{margin: 0;}
	#ktt_part04 .round.row{width:100%;margin-top:1rem}
	#ktt_part04 .round img {margin: 0 0;max-width: 100px;}
	
	#ktt_part05{height:auto;padding:50px 0 65%}
	#ktt_part05.ktt_209{background-image:url("../../images/products/product_list/ktt/209/part05_bg_m.jpg");}

	
	
	#scenario_slider .swiper-slide {height: auto;padding-bottom:75px;}
	#scenario_slider .content {width: 100%;margin: 0;padding:70px 2.5% 0;}
	#scenario_slider h2{font-size:2rem;color: #252525!important;}
	.eng #scenario_slider h2{font-size:1.8rem;}
	#scenario_slider h2 span{letter-spacing:0.7rem;}
	#scenario_slider h4{color:#736740}
	.eng #scenario_slider h4{font-size:1.5rem;}
	#scenario_slider h4 span{letter-spacing:0.5rem;}
	.eng #scenario_slider h3{font-size: 1.3rem;}
	#scenario_slider img {max-width: 200px;}
	#scenario_slider .swiper-button-next {right: 2%;top: 48%;}
	#scenario_slider .swiper-button-prev {left: 2%;top: 48%;}
	.eng #scenario_slider .swiper-button-next {top: 50.5%;}
	.eng #scenario_slider .swiper-button-prev {top: 50.5%;}
	
	#scenario_slider .swiper-slide{
		height:auto!important;
		background-position:center bottom -40px;
		background-size:100% auto;
		padding:0 0 35%;
		background-color: #f0f0f2;
	}
	#scenario_slider .slide1{background-image:url(../../images/products/product_list/ktt/109/slider_theme_01b_m.jpg);}
	#scenario_slider .slide2{background-image:url(../../images/products/product_list/ktt/109/slider_theme_02b_m.jpg);}
	#scenario_slider .slide3{background-image:url(../../images/products/product_list/ktt/109/slider_theme_03b_m.jpg);}
	#scenario_slider .slide4{background-image:url(../../images/products/product_list/ktt/109/slider_theme_04b_m.jpg);}
	#scenario_slider .slide5{background-image:url(../../images/products/product_list/ktt/109/slider_theme_05b_m.jpg);}
	#scenario_slider .slide6{background-image:url(../../images/products/product_list/ktt/109/slider_theme_06b_m.jpg);}
	
	#scenario_slider .content{
		background-position:center top -25%;
		background-size:100% auto;
		background-repeat:no-repeat;
	}
	
	#scenario_slider .slide1 .content{background-image:url(../../images/products/product_list/ktt/109/slider_theme_01a2_m.jpg);}
	#scenario_slider .slide2 .content{background-image:url(../../images/products/product_list/ktt/109/slider_theme_02a2_m.jpg);}
	#scenario_slider .slide3 .content{background-image:url(../../images/products/product_list/ktt/109/slider_theme_03a2_m.jpg);}
	#scenario_slider .slide4 .content{background-image:url(../../images/products/product_list/ktt/109/slider_theme_04a2_m.jpg);}
	#scenario_slider .slide5 .content{background-image:url(../../images/products/product_list/ktt/109/slider_theme_05a2_m.jpg);}
	#scenario_slider .slide6 .content{background-image:url(../../images/products/product_list/ktt/109/slider_theme_06a2_m.jpg);}
	
}